Help with a9lh sysNAND 11.0.0.33 (O3ds)

Discussion in '3DS - Flashcards & Custom Firmwares' started by ldl72, Jun 21, 2016.

  1. ldl72
    OP

    ldl72 Newbie

    Newcomer
    4
    0
    Jun 21, 2016
    United States
    I followed Plailect’s wonderful guide to setup a9lh and would like to know what my options are for getting Decrypt9 working again. During the process I updated my emuNAND to the latest firmware (11.0.0.33) and that firmware was used to create the final sysNAND.

    I have been reading for the past 3 days, and with my newbie understanding, I have come to the conclusion that firmware 9.2 is needed but I cannot find any reference to downgrading a9lh sysNAND to firmware 9.2.

    Any help/advice would be greatly appreciated. I am ok with starting the entire process over if it’s necessary. I just don’t want to unnecessarily brick the device.

    Thanks.

    SOLVED......I can just kick myself.
    The solution was to use the latest version of Decrypt9WIP.
    I looked at those files so many times in the past few days but really never thought to compare the dates because I just did this mod on Sunday. I must have downloaded an older file initially while following the guide.

    Thanks to all. Your input drove me to look at things more closely.
    Thanks again.
     
    Last edited by ldl72, Jun 21, 2016
  2. solress

    solress Not a dev

    Member
    579
    306
    May 12, 2016
    Netherlands
    Between here and there
    download decrypt9WIP, and put the decrypt.bin in /luma/payloads and rename it to start_Dec.bin, to open it with start on boot.
     
  3. retrofan_k

    retrofan_k GBAtemp Advanced Maniac

    Member
    1,809
    1,103
    May 31, 2013
    Belarus
    Caves
    Once you have updated emunand to 11.0, you use that to clone it to sysnand, so eventually you have a sysnand on 11.0 with all the sig patches removed when luma boots. You have the option to remove emunand from the SD afterwards too.

    Also, you don't need a 9.2 sysnand once the emunand is cloned over, you can safely update luma sysnand due to firm protections in place. Decrypt9 is a Arm9 tool, so running it as a payload in luma is what is needed.
     
    Last edited by retrofan_k, Jun 21, 2016
  4. ldl72
    OP

    ldl72 Newbie

    Newcomer
    4
    0
    Jun 21, 2016
    United States
    Thanks for all the responses so far. I tried the above suggestion but could not get Decrypt to load, it would hang at boot. I will try again now.
    Thanks.
     
  5. Xenon Hacks

    Xenon Hacks GBAtemp Guru

    Member
    7,050
    3,367
    Nov 13, 2014
    United States
    Can you boot LumaConfig by holding select while pressing power on boot?
     
  6. ldl72
    OP

    ldl72 Newbie

    Newcomer
    4
    0
    Jun 21, 2016
    United States
    yes
     
  7. ldl72
    OP

    ldl72 Newbie

    Newcomer
    4
    0
    Jun 21, 2016
    United States
    SOLVED. See first post. Thanks to all.